columns:
  contrat_mois_data:
    type: 'text[]'
    comment: "[1]: date_debut_contrat_mois, [2]: date_fin_contrat_mois, [3]: numero_contrat"
  data_code_original:
    type: text
    default: "''::text"
  data_id:
    type: bigint
    default: "0"
  data_type:
    type: text
    default: "''::text"
  date_correction:
    type: date
    default: "'2099-12-31'::date"
  date_evenement:
    type: date
  date_item:
    type: date
  date_signalement:
    type: date
  etat:
    type: text
    default: "''::text"
    comment: "''''=Atypie signalée, ''I''=Ignoré, ''T''=Traité"
  expert_controle_data_id:
    type: bigint
    default: "0"
  expert_controle_id:
    type: bigint
    default: "0"
  nb_cloture:
    type: numeric
    default: "0"
  nb_cree:
    type: numeric
    default: "0"
  nb_portee:
    type: numeric
    default: "0"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_expert_controle_data'::regclass)"
  texte:
    type: text
    default: "''::text"
indexes:
  i_expert_controle_data_data_id:
    column: data_id
    method: btree
  i_expert_controle_data_date_correction:
    column: date_correction
    method: btree
  i_expert_controle_data_date_signalement:
    column: date_signalement
    method: btree
  i_expert_controle_data_etat:
    column: etat
    method: btree
  i_expert_controle_data_expert_controle_id:
    column: expert_controle_id
    method: btree